
Calculate Linux - Feature # 157: Display actual version

Status: Closed Priority: Low

Author: Ilya Nedoluzhko Category: Calculate Linux Desktop

Created: 04/28/2010 Assignee:

Updated: 01/14/2011 Due date:

Subject: Display actual version

Description: After updating to 10.4 via emerge, I still have:

* boot logo, 

* /etc/calculate/calculate.ini,

* /boot/grub/grub.conf

showing "10.0" as a version (the original one installed from DVD). Could you please make it updated with the 

system?

History

05/05/2010 06:05 pm - Mikhail Hiretsky

What is version of cld-meta and cld-themes was installed?

Try reinstall cld-meta and cld-themes.

<pre>

emerge -1 cld-meta cld-themes

</pre>

05/05/2010 06:05 pm - Mikhail Hiretsky

- Status changed from New to In Progress

05/28/2010 01:53 am - Ilya Nedoluzhko

This helped for first two ponts, thanks.

01/14/2011 12:22 pm - Alexander Tratsevskiy

- Status changed from In Progress to Closed
